@font-face {
    font-family: 'Helvetica';
    src: url('helvetica-light.eot');
    src: url('helvetica-light.eot') format('embedded-opentype'),
         url('helvetica-light.woff2') format('woff2'),
         url('helvetica-light.woff') format('woff'),
         url('helvetica-light.ttf') format('truetype'),
         url('helvetica-light.svg#HelveticaLight') format('svg');
	font-weight:lighter;
}


@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica.eot?#iefix') format('embedded-opentype'),  url('Helvetica.woff') format('woff'), url('Helvetica.ttf')  format('truetype'), url('Helvetica.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica-Bold.eot?#iefix') format('embedded-opentype'),  url('Helvetica-Bold.woff') format('woff'), url('Helvetica-Bold.ttf')  format('truetype'), url('Helvetica-Bold.svg#Helvetica-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}